<!DOCTYPE html>
<html xmlns:MadCap="http://www.madcapsoftware.com/Schemas/MadCap.xsd" lang="en-us" xml:lang="en-us" class="no-feedback" data-mc-search-type="Stem" data-mc-help-system-file-name="index.xml" data-mc-path-to-help-system="../../" data-mc-target-type="WebHelp2" data-mc-runtime-file-type="Topic" data-mc-preload-images="false" data-mc-in-preview-mode="false" data-mc-toc-path="Nexpose|Nexpose Scan">
    <head>
        <meta charset="utf-8" />
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="description" content="Before you can run a Nexpose scan, you must configure a Nexpose Console for Metasploit Pro to use. " /><title>Before You Run a Nexpose Scan</title>
        
        <link href="../../Skins/Default/Stylesheets/TextEffects.css" rel="stylesheet" />
        <link href="../../Skins/Default/Stylesheets/Topic.css" rel="stylesheet" />
        <link href="../Resources/Stylesheets/Styles.css" rel="stylesheet" />
        <script src="../../Resources/Scripts/jquery.min.js">
        </script>
        <script src="../../Resources/Scripts/plugins.min.js">
        </script>
        <script src="../../Resources/Scripts/MadCapAll.js">
        </script>
    </head>
    <map id="map1" name="map1">
        <area shape="rectangle" coords="840,44,1093,87" href="http://www.rapid7.com/products/metasploit/download.jsp" target="_blank" />
        <area shape="rectangle" coords="1107,48,1211,80" href="http://www.rapid7.com/products/metasploit/" target="_blank" />
    </map>
    <body>
        <p class="MCWebHelpFramesetLink MCWebHelpFramesetLinkTop" style="display: none;"><a href="../../index.html#10-nexpose/before-running-nexpose.html">Open topic with navigation</a>
        </p>
        <h2>Before You Run a Nexpose Scan</h2>
        <p>Before you can run a <a name="kanchor87"></a>Nexpose scan, you must configure a Nexpose Console for <span class="VariablesProductName">Metasploit Pro</span> to use. Connections to the Nexpose Console act as a persistent connections that you can use to import assets into a project. 
</p>
        <p>After you set up a Nexpose Console, you can access the console from any project to perform a Nexpose scan. Nexpose consoles are global components and are available to all projects.</p>
    </body>
</html>